.gva-search .control-search{display:none;}

ul.navbar-nav.gva-nav-menu > li > a, ul.gva-my-account-menu > li > a{ padding-right:24px;}
ul.navbar-nav.gva-nav-menu > li .submenu-inner li a, ul.navbar-nav.gva-nav-menu > li ul.submenu-inner li a{color:white;}
ul.navbar-nav.gva-nav-menu > li.megamenu-main .megamenu-wrap-inner ul.megamenu-sub > li > a, ul.gva-my-account-menu > li.megamenu-main .megamenu-wrap-inner ul.megamenu-sub > li > a{color:#f7991d;}
ul.navbar-nav.gva-nav-menu > li .submenu-inner, ul.navbar-nav.gva-nav-menu > li ul.submenu-inner{background:rgba(34, 34, 34,.9);
}

/* ul.navbar-nav.gva-nav-menu > li .submenu-inner li a, ul.navbar-nav.gva-nav-menu > li ul.submenu-inner li a{color:#f7991d;}
 */


.header-btn{padding:14px 50px;
background:#4d2a73; border-radius:0; font-size:14px; border-radius:5px; }
.header-v1 .main-header-inner{
	    padding: 15px 0 15px 0;
}
.gsc-heading .title{font-size:32px !important;}
.header-right{width:60%; margin-top:30px;}
.header-v1 .header-bottom{background:#f7991d;}
.paragraph-style{text-align:center;}
.header-v1 .header-bottom ul li a{color:white; font-size:16px; font-weight:600;}
.header-top-right-links{text-align:right;}
.header-top-right-links ul{display:inline;}
.header-top-right-links ul li{list-style:none; display:inline;
}
.header-v1 .main-header-inner a {color:#58368e;padding-right: 30px;
font-weight:600;
}
.submenu-inner li{padding-left:10px !important;}
.submenu-inner ul li a{color:#f7991d;} 
.menu-social-icons{position:relative;}
.menu-social-icons ul { list-style:none; position:absolute;
right:0;top:-50px;}
.menu-social-icons ul li{display:inline; padding-right:-32px; text-align:center;  }
.menu-social-icons ul li a{ }
.menu-social-icons ul li a i{color:#f7991d;width:32px; height:32px; border-radius:16px;background:#ffffff;
text-align:center;padding-top:8px;
}
.recovery-link{color:#1558cd !important;}
.vine-recovery-center-details span{color:#222222 !important;}

.footer-main hr{border-top:3px solid #8e8a8a;}



.napa-county-details p a {color:#1558cd !important;}

.age-youth-details  {color:#222222 !important;}
.age-youth-details p a {color:#1558cd !important;}

.napa-county-details ul {padding-bottom: 24px;}
.napa-county-details ul li {padding-bottom: 10px;}

.service-container .tab-detail p{padding-bottom:24px; margin-bottom: 0 !important;}

.service-container .tab-detail ul li{padding-bottom:5px;}

.header-bottom-inner #menu-main-menu-1 .megamenu-wrap-inner{ width: auto; max-width: 700px; left: 70px; right: auto !important;}


.contact-info footer-links ul{
	color:rgba(255, 255, 255, .8) !important;
}
.footer-links ul{padding-left:0; color:rgba(255, 255, 255, .8) !important;}
.footer-links ul span{padding-left:0; color:#ffffff!important;}
.footer-links ul li{list-style:none; }
footer-links ul li a{color:#b9b9b9;}
.contact-info p{padding-bottom:10px;
	color:rgba(255, 255, 255, .8) !important;
}
.contact-info .newsletter-submit{font-size:16px !important; padding:8px 20px; margin-top:15px; text-align:center; background:#e8b121 !important; display:block; text-transform:uppercase;}
.footer-event-links{margin-top:72px;}
.footer-event-links ul{padding-left:0;}
.footer-1{font-size:16px;}
.footer-event-links ul li {list-style:none;}
.footer-getinvolved-links{margin-top:72px;}
.footer-getinvolved-links ul {padding-left:0;}
.footer-getinvolved-links ul li{list-style:none;}
.event-links ul{}
.footer-para {padding-top:60px; padding-bottom:60px; text-align:center; max-width: 800px; margin: 0 auto;}
.footer-para p{color:#b9b9b9 !important;padding:0 10px; font-size:18px;
}
.footer-para p span{margin-top:15px;
display:inline-block;}
.footer-para a i{padding: 10 10px; width: 32px; height: 32px; line-height:32px; cursor:pointer; border-radius: 16px; background: #b9b9b9; color:#48484a; text-align: center; display: inline-block; margin-top: 15px;}
.footer-para a i:first-child{margin-left:12px;}
.footer-1{margin-top:60px;}
.footer-title h2{color:#FCC91B;position:relative; text-transform:uppercase; margin-bottom:30px; font-size:16px;}
#wp-footer{padding-top:0px}
.footer-title ::after{content: "";
    background: #FCC91B;
    width: 50px;
    height: 4px;
		bottom:-10px;
    left: 0;
	position:absolute;
  
    z-index: 1;}
.footer-1 ul li a{color:rgba(255, 255, 255, .8) !important; cursor:pointer;}



ul.navbar-nav.gva-nav-menu > li.megamenu-main .megamenu-wrap-inner,ul.gva-my-account-menu > li.megamenu-main .megamenu-wrap-inner{background:black;}
.copyright{background:#222222; color:#b9b9b9; padding:36px 0; font-size:18px;}

#tribe-events-pg-template .tribe_events { display: flex; flex-wrap: wrap;}
.single-tribe_events .tribe-events-event-image {flex: 25%; padding-right: 20px;}
.single-tribe_events .tribe-events-content {flex: 45%;}
.single-tribe_events .tribe-events-event-meta {flex-basis: 100%;}
.single-tribe_events .tribe-events-cal-links {flex-basis: 100%;}


/*new-event-style*/

.tribe-events-c-subscribe-dropdown__container{display: none;}
.tribe-common .tribe-events-c-subscribe-dropdown__button{display:block;}
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button{background-color:#e8b121;}
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button:hover{background-color:#f7991d;}
/*new-event-style*/

/*---MEDIA QUERIES-----*/

@media screen and (min-width: 992px)
{
	.header-bottom-inner #menu-main-menu-1 li:nth-child(2) .megamenu-wrap-inner {
		overflow-y: scroll;
		height: 70vh;
	}
}

@media only screen and (max-width: 1200px){
	.header-btn{margin-top:30px; margin-right:30px;}
	
}


@media only screen and (max-width: 991px) {
  .footer-event-links ul{padding-left:0;}
	.footer-getinvolved-links ul{padding-left:0;}

  }

@media only screen and (max-width: 768px) {
  .footer-event-links{margin-top:0;}
	.footer-getinvolved-links {margin-top:0;}
	.first-column{width:50%;}
	.second-column{width:50%;}
	.third-column{width:50%;}
	.fourth-column{width:50%;}
	.fifth-column{width:50%;}
	
	.single-tribe_events .tribe-events-event-image {flex: unset; padding-right: 0px;}
	.single-tribe_events .tribe-events-content p {width:auto;}
  }

@media screen and (max-width: 500px)
{
	.header-btn {padding: 8px 20px;}
}
	
@media only screen and (max-width: 360px) {
	  .footer-para span i{    margin-top: 15px;}
	
	
  .footer-para span i:first-child{    margin-top: 15px; margin-left: 30px;}

   
  }

